imports:
    - { resource: 'packages/prod/*.yaml' }
    - { resource: config.yaml }

# framework:
#     router:
#         # 🧩 surcharge du router pour inclure routing_dev.yaml
#         resource: '%kernel.project_dir%/config/routing_prod.yaml'
    # mailer:
    #     dsn: 'AAA'

# web_profiler:
#     toolbar: true
#     intercept_redirects: false


